
a.narrow_menu {
    display: none;
}

#wide_menu {
    position: absolute;
    top: 24px;
    right: 50px;
    background: none;
}

#wide_menu ul {
    list-style: none;
    background-image: var(--menu-image-background);
    padding: 6px 10px;
    -webkit-border-radius: 3px 9px;
    -moz-border-radius: 3px 9px;
    border-radius: 3px 9px;
}


#wide_menu li a:hover,
#wide_menu li a:focus {
    color: var(--main-menu-text-hover);
}

#wide_menu li {
    display: inline;
    color: var(--main-menu-text-sel);
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    letter-spacing: 0.1em;
    height: 1em;
    font-size: small;

    float: none;
    padding: 0px 5px;

    -khtml-box-shadow:rgba(0,0,0,0.3) 0 1px 2px;
    -ms-box-shadow:rgba(0,0,0,0.3) 0 1px 2px;
    -o-box-shadow:rgba(0,0,0,0.3) 0 1px 2px;
    -moz-box-shadow:rgba(0,0,0,0.3) 0 1px 2px;
    -webkit-box-shadow:rgba(0,0,0,0.3) 0 1px 2px;
    box-shadow:rgba(0,0,0,0.3) 0 1px 2px;

}


#wide_menu li a {
    color: var(--main-menu-text);
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    letter-spacing: 0.1em;
    height: 1em;
    font-size: small;

    float: none;

    -khtml-box-shadow:rgba(0,0,0,0.3) 0 1px 2px;
    -ms-box-shadow:rgba(0,0,0,0.3) 0 1px 2px;
    -o-box-shadow:rgba(0,0,0,0.3) 0 1px 2px;
    -moz-box-shadow:rgba(0,0,0,0.3) 0 1px 2px;
    -webkit-box-shadow:rgba(0,0,0,0.3) 0 1px 2px;
    box-shadow:rgba(0,0,0,0.3) 0 1px 2px;
}

/*
   li class top
   used to hide top menu selection in wide mode
*/
#wide_menu li.top {
    display: none;
}
